Prev |  | Next

# FcConfigHome

## Name

FcConfigHome -- return the current home directory.

## Synopsis

    #include <fontconfig.h>

``FcBool FcConfigHome`(void);`

## Description

Return the current user's home directory, if it is available, and if using it is enabled. See also `FcConfigEnableHome`).

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcConfigUptoDate | Up | FcConfigEnableHome